(function ($) {
    $.field_gender = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element), 
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            $element.find('.list-gender').select2();
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }
    $.fn.field_gender = function (options) {
        return this.each(function () {
            
            if (undefined == $(this).data('field_gender')) {
                var plugin = new $.field_gender(this, options);
                $(this).data('field_gender', plugin);
            }
        });
    }
})(jQuery);